GET
/v2/providers/seller_api/apis/api/v1/marketplace/vendors/{vendorId}/check-auto-category-agreed2609170000查看是否同意品类自动匹配服务
# 01
简介
查看是否同意品类自动匹配服务
# 02
详细内容
API支持的买家用户地区:韩国
通过以下内容可查看该卖家ID是否同意了使用品类自动匹配服务。
更多品类自动匹配服务信息,请点击这里。
路径
GET/v2/providers/seller_api/apis/api/v1/marketplace/vendors/{vendorId}/check-auto-category-agreed
示例端点
https://api-gateway.coupang.com/v2/providers/seller_api/apis/api/v1/marketplace/vendors/A00123456/check-auto-category-agreed# 03
Path 参数
| Name | Type | Description |
|---|---|---|
| vendorId* | string | 卖家ID
|
# 04
响应体
响应消息
| Name | Type | Description |
|---|---|---|
| code | string | 成功/错误
|
| message | string | 信息
|
| data | boolean | 该卖家ID是否同意服务true or false
|
Response Example
{
"code": "SUCCESS",
"message": "",
"data": true
}# 05
错误码
| HTTP | 代码 | 消息 |
|---|---|---|
| 400 | HTTP_400 | Bad Request |
错误说明
| HTTP | 类型 | 错误消息 | 解决方案 |
|---|---|---|---|
| 400 | 400 (确认请求参数) | The vendorId[A00123456] cannot retrieve the information of another vendorId[A0012***]. | 检查是否输入了有效的vendorId。 |